Jump to content


Photo

Xbit 1.5 Software Question


  • Please log in to reply
1 reply to this topic

#1 Lt-Sn1p3r

Lt-Sn1p3r

    X-S Enthusiast

  • Members
  • 3 posts

Posted 09 October 2007 - 02:41 PM

Is it ok to use the xbit V1.5 software if I don't know what version of chip I have?

I read that you have to use 1.5 on a 1.5 chip, but can you use 1.5 on an older chip?

TIA.



#2 Lt-Sn1p3r

Lt-Sn1p3r

    X-S Enthusiast

  • Members
  • 3 posts

Posted 09 October 2007 - 04:35 PM

i'm also now getting "write cancelled" when i try and write to it..
would this be because it's 1.5 and an old mod chip?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users